<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1672-09-15 10:14:44.00 GD 00h23'56.27" W 37d23'20.73" N</id>
<person>
<lastname>Finis Gloriae Mundi</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1672-09-15 10:14:44.00 GD</birthdatehourut>
<initialebirthdatehourut>1672-09-15 10:14:44.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1672-09-15 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1672-09-15 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Séville</county>
<city>Séville</city>
<longitude>00h23'56.27" W</longitude>
<latitude> 37d23'20.73" N</latitude>
<timezone>100</timezone>
</birthplace>
<state>Andalousie</state>
<country>Espagne</country>
</horoscope>
